## NMSettingVeth NMSettingVeth |

## Functions

NMSetting * | nm_setting_veth_new ()
const char * | nm_setting_veth_get_peer ()

## Types and Values

#define | NM_SETTING_VETH_SETTING_NAME
#define | NM_SETTING_VETH_PEER

## Description

## Functions

### nm_setting_veth_new ()

    NMSetting *
    nm_setting_veth_new (void);

### nm_setting_veth_get_peer ()

    const char *
    nm_setting_veth_get_peer (NMSettingVeth *setting);

## Types and Values

### NM_SETTING_VETH_SETTING_NAME

    #define NM_SETTING_VETH_SETTING_NAME "veth"

### NM_SETTING_VETH_PEER

    #define NM_SETTING_VETH_PEER "peer"